Zriot Problems (1 Viewer)

SilentRein

New Member
Original poster
May 15, 2010
9
0
3
26
San Jose
Credits
0
Hi its me again.... The Zriot serverseems to not let anyone in I keep getting this error msg "
The server you are trying to connect to is running an older version of the game." I do not know what it means by that. if there is an update to it please updated it. Thanks for your Audience
-MiyaRein aka Capt.Blarg

Edit: It seems the server still needs to be updated again because css had another update...
 
Last edited:

Create an account or login to comment

You must be a member in order to leave a comment

Create account

Create an account on our community. It's easy!

Log in

Already have an account? Log in here.

Users Who Are Viewing This Thread (Users: 0, Guests: 1)